<?php 
/*
Template Name:About Page
*/ 
get_header(); ?>


<!-- Banner -->
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url();?>" alt="">
    <div class="rest-banner-content">
        <h1><?php the_title();?></h1>
    </div>
</div>

<!-- about -->

<div class="container-fluid about">
    <div class="container">
        <div class="row">
            <div class="col-xl-6 col-lg-7 col-md-6 col-12">
                <div class="about-text">
                    <h2><?php the_field('about_page_heading');?></h2>
                    <div class="about-para mt-4 mt-lg-1 mt-md-0">
                        <?php the_field('about_us_content','7');?>
                    </div>
                </div>
            </div>
            <div class="col-xl-6 col-lg-5 col-md-6 col-12">
                <div class="about-img mt-4 w-100">
                    <img src="<?php the_field('about_us_image','7');?>" alt="">
                </div>
            </div>
        </div>
    </div>
</div>


<?php get_footer(); ?>