<?php 
/*
Template Name:Contact Page
*/ 
get_header(); ?>


<!-- Banner -->
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url(); ?>" alt="">
    <div class="rest-banner-content">
        <h1><?php the_title(); ?></h1>
    </div>
</div>

<!-- Contact -->
<div class="section-contact">
    <div class="container">
        <div class="row contact-us">
            <div class="col-lg-5 col-12">
                <div class="contact-info">
                    <h4><?php the_field('contact_us_left_side_heading');?></h4>
                    <div class="contact-info-content">
                        <div class="tollfree">
                            <a href="tel:<?php the_field('contact_no','option');?>"><i class='bx bxs-user-voice'></i><span>Tollfree <br>
                                    <p><?php the_field('contact_no','option');?></p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="tel:<?php the_field('contact_no_1','option');?>"><i class='bx bxs-phone-call'></i><span>Phone <br>
                                    <p><?php the_field('contact_no_1','option');?></p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="https://wa.me/<?php the_field('contact_no_2','option');?>"><i class='bx bxl-whatsapp'></i><span>Whatsapp <br>
                                    <p><?php the_field('contact_no_2','option');?></p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="mailto:<?php the_field('email_1','option');?>"><i class='bx bx-mail-send'></i><span>Email <br>
                                    <p><?php the_field('email_1','option');?></p>
                                    <p><?php the_field('email','option');?></p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="#"><i class='bx bxs-edit-location'></i><span>Location<br>
                                    <p><?php the_field('address','option');?></p>
                                </span></a>
                        </div>
                    </div>
                    <div class="contact-social">
                        <a href="<?php the_field('facebook','option');?>"><i class='bx bxl-facebook-circle'></i></a>
                        <a href="<?php the_field('instagram','option');?>"><i class='bx bxl-instagram'></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-7 col-12">
                <div class="contact-us-form-container contact-us-form-container-home">
                    <h4><?php the_field('contact_us_right_side_heading','7');?></h4>
                    
                    <?php echo do_shortcode('[contact-form-7 id="399105d" title="Contact form 1"]');?>
                    <!--<form class="contact-us-form">-->
                    <!--    <div class="row mb-4">-->
                    <!--        <div class="col-sm-6 col-12 mb-sm-0 mb-4">-->
                    <!--            <input type="text" class="form-control" id="name" aria-describedby="name"-->
                    <!--                placeholder="Full Name">-->
                    <!--        </div>-->
                    <!--        <div class="col-sm-6 col-12">-->
                    <!--            <input type="text" class="form-control" id="phone" aria-describedby="phone"-->
                    <!--                placeholder="Phone">-->
                    <!--        </div>-->
                    <!--    </div>-->
                    <!--    <input type="email" class="form-control mb-4" id="email" aria-describedby="email"-->
                    <!--        placeholder="Email">-->
                    <!--    <textarea name="message" id="" cols="30" rows="4" class="form-control"-->
                    <!--        placeholder="Message"></textarea>-->
                    <!--    <div class="contact-us-btn-container mt-4">-->
                    <!--        <button class="contact-btn">Submit</button>-->
                    <!--    </div>-->
                    <!--</form>-->
                </div>
            </div>
        </div>
    </div>
</div>

<div class="map mb-5">
    <div class="container">
        <?php the_field('map','option');?>
        <!--<iframe-->
        <!--    src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d528493.7286845169!2d88.128970058966!3d22.205174147360054!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3a0270fb5636f039%3A0xa4c7782afb8b88c9!2sNetaji%20Nagar%2C%20Kolkata%2C%20West%20Bengal!5e1!3m2!1sen!2sin!4v1725606485258!5m2!1sen!2sin"-->
        <!--    width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"-->
        <!--    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
    </div>
</div>


<?php get_footer(); ?>