<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MGS GOLD</title>

    <!-- Bootstrap 5 -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Boxicons CSS -->
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>


    <?php wp_head(); ?>

    <!-- css -->
    <link rel="stylesheet" href="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/css/style.css">

    <!-- responsive -->
    <link rel="stylesheet"
        href="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/css/responsive.css">

    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />



</head>

<body>

    <!-- Modal -->
    <div class="modal fade" id="enquirynow" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Enquiry Now</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="contact-us-form-container">
                        <?php echo do_shortcode('[contact-form-7 id="399105d" title="Contact form 1"]');?>
                        <!-- <form class="contact-us-form">
                            <div class="row mb-4">
                                <div class="col-sm-6 col-12 mb-sm-0 mb-4">
                                    <input type="text" class="form-control" id="name" aria-describedby="name"
                                        placeholder="Full Name">
                                </div>
                                <div class="col-sm-6 col-12">
                                    <input type="text" class="form-control" id="phone" aria-describedby="phone"
                                        placeholder="Phone">
                                </div>
                            </div>
                            <input type="email" class="form-control mb-3" id="email" aria-describedby="email"
                                placeholder="Email">
                            <textarea name="message" id="" cols="30" rows="4" class="form-control"
                                placeholder="Message"></textarea>
                            <div class="contact-us-btn-container mt-3">
                                <button class="contact-btn">Submit</button>
                            </div>
                        </form> -->
                    </div>
                </div>
            </div>
        </div>
    </div>


<div class="sticky-top">
    <!-- Topbar Start -->
    <div class="container-fluid  p-0 top-bar d-block"  data-wow-delay="0.1s">
        <div class="row gx-0 d-lg-flex align-items-center" id="st-head"">
            <div class="col-lg-4 col-12 px-2 text-start">
                <div class="top-contact h-100 d-inline-flex align-items-center py-3 me-3">
                    <a class="px-2 d-flex align-items-center me-2"
                        href="tel:<?php the_field('contact_no','option');?>"><i
                            class='bx bxs-phone-call me-2'></i><?php the_field('contact_no','option');?></a> |
                    <a class="px-2 d-flex align-items-center me-2" href="mailto:<?php the_field('email','option');?>"><i
                            class='bx bx-mail-send me-2'></i><?php the_field('email','option');?></a>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-6 col-12 d-flex align-items-center gap-4 my-3 justify-content-center">
                <span><a class="um-cta pulse"> <?php the_field('gold_rate_24k','option');?></a></span>
                <span><a class="um-cta pulse"> <?php the_field('gold_rate_22k','option');?></a></span>
            </div>
            <div class="col-lg-4 px-5 text-end">
                <div class="top-social">
                    <div class="social-icon d-flex align-items-center justify-content-end">
                        <p>Follow Us: </p>
                        <a href="<?php the_field('facebook','option');?>"><i class='bx bxl-facebook'></i></a>
                        <a href="<?php the_field('instagram','option');?>"><i class='bx bxl-instagram'></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Topbar End -->


    <!-- Navbar Start -->
    
    <nav class="navbar navbar-expand-lg bg-white navbar-light sticky-top py-lg-0 px-lg-5 head" data-wow-delay="0.1s">
        <div class="logo">
            <a href="<?php echo site_url();?>" class="navbar-brand ms-4 ms-lg-0">
                <img class="me-3" src="<?php the_field('logo','option');?>" alt="img">
            </a>
        </div>
        <button type="button" class="navbar-toggler me-4" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-around" id="navbarCollapse">


            <div class="navbar-nav ms-3 p-4 p-lg-0 justify-content-center ">
                <?php wp_nav_menu(array('theme_location' => 'header-menu', 'menu_class' => 'navbar-nav',  'container' => false)); ?>

                <!-- <ul>
 				<li><a href="index.html" class="nav-item nav-link active">Home</a></li>
                <li><a href="about.html" class="nav-item nav-link">About Us</a></li>
				<li><a href="service.html" class="nav-item nav-link">Service</a></li>
				<li> <a href="blog.html" class="nav-item nav-link">Blog</a></li>
				<li> <a href="clientele.html" class="nav-item nav-link">Clientele</a></li>
				<li> <a href="contact.html" class="nav-item nav-link">Contact</a></li>
				</ul> -->


            </div>

        </div>
        <div class="col-xl-2 col-lg-2 col-md-6 col-6 rgt no-mob">
            <a href="<?php echo site_url();?>/contact-us"><button class="learn-more rgt">Free Quote</button></a>
            <!-- <button type="button" class="learn-more rgt" data-bs-toggle="modal" data-bs-target="#enquirynow">Enquire
                Now</button> -->
        </div>
    </nav>
    
    </div>
    
    <!-- Navbar End -->