<?php 
/*
Template Name:Service Page
*/ 
get_header(); ?>

<!-- Banner -->
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url(); ?>" alt="">
    <div class="rest-banner-content">
        <h1><?php the_title(); ?></h1>
    </div>
</div>



<!-- Service -->

<div class="container">
    <div class="services">
        <h2 class="text-center pt-5">Our <span>Services</span></h2>
        <div class="container mt-lg-5 service-box">
            <div class="row">
                <?php $args = array( 'post_type' => 'services', 'posts_per_page', '-1', 'order' => 'ASC' ); 
            $query = new WP_Query( $args ); 
            if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
          ?>
                <div class="col-xl-4 col-md-4 col-12">
                    <div class="service-card">
                        <img src="<?php the_post_thumbnail_url();?>" alt="">
                        <div class="service-card-content">
                            <h4 class=" my-3"><?php the_title();?></h4>
                            <p class="text-wrap-3"><?php the_field('sort_content');?></p>
                            <div class="d-flex align-items-center gap-2">
                                <a href="<?php echo the_permalink();?>" class="service-btn">Read More</a>
                                <a href="#" class="service-enquiry-btn" data-bs-toggle="modal"
                                    data-bs-target="#enquirynow">Enquire
                                    Now </a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endwhile; endif; wp_reset_postdata(); ?>
               
            </div>
        </div>
    </div>
</div>

<!-- Service Ends-->

<?php get_footer(); ?>